Community Forums > Technical Support > Voobly Client: Questions and Problems > Game Diagnostic Tool > Empire Earth from gog. Expecting version 1.0, current version 2.0

Empire Earth from gog. Expecting version 1.0, current version 2.0

 shinuito


Group: Standard Membership
Join Date: 23 September 2017
Posts:3
Edited 26 May 2018 - 6:34 pm by shinuito
Hi,

I recently got empire earth, (the first one) off of gog, and it installs the gold edition, which it installs the original game in one directory and the expansion in a separate directory. I’m playing on windows 7.

There was no problem pointing out where the installation was to game diagnostic tool, only that it expected version 1.0 and the currently installed version is 2.0.

There’s a setting on gog that says to keep the game up to date that is automatically ticked, and I’m pretty sure the patches that voobly links to on the empire earth game page are installed given that voobly detects the 2.0 patch and I can see the readme files. I can’t reinstall the 1.4 patch by itself because it says some files it expects exists but their contents aren’t recognised, something to that effect, I can copy and paste the exact wording if needed.

Now a similar question was asked before on this, https://www.voobly.com/forum/thread/285207/:1279682
I however do have the game installed in program files x86 because that’s where gog installs it. I’m using gog galaxy if that’s relevant.

Finally there’s no problems seemingly with the game as I’ve played a bunch of single player games (barring the ai refusing to resign, and probably hiding a unit somewhere on the map so I couldn’t win). I do have a disk version somewhere in my parents house, but I don’t have a disk drive on my laptop.

I imagine though that with the game available on voobly, and the game being free before on gog and the fact that it is/was on sale the other day, more interest in the game could arise on voobly (currently the lobbies seem to be empty), but this could also be due to people having errors trying to play the game on voobly or finding alternative ways to play multiplayer in the game.

I ask anyway because me and my brother already play age of empires 2 on voobly and thought it’d be handy to try empire earth as well, but it isn’t at present.

Thanks for the time reading this, I can add more info if needed.

Edit: this is what the diagnostic tool says:

Installation path reported by registry is 'c:\program files (x86)\gog galaxy\games\empire earth gold\empire earth'
Verifying 'c:\program files (x86)\gog galaxy\games\empire earth gold\empire earth\Empire Earth.exe' exists...
Success!
Voobly path is 'c:\program files (x86)\voobly'
Verifying proper version...
Hash of 'Low-Level Engine.dll' is 91E4D85F
Game version is '2.0'
Failure! Expected 1.0

You are not at the correct patch for your game. You can download and install the patches here
Link | Reply | Quote
 shinuito


Group: Standard Membership
Join Date: 23 September 2017
Posts:3
Edited 31 May 2018 - 10:11 am by shinuito
Update, uninstalling the game with the "automatically update to newest version" unchecked gives the exact same problem for voobly

Installation path reported by registry is 'c:\program files (x86)\gog galaxy\games\empire earth gold\empire earth'
Verifying 'c:\program files (x86)\gog galaxy\games\empire earth gold\empire earth\Empire Earth.exe' exists...
Success!
Voobly path is 'c:\program files (x86)\voobly'
Verifying proper version...
Hash of 'Low-Level Engine.dll' is 91E4D85F
Game version is '2.0'
Failure! Expected 1.0

You are not at the correct patch for your game. You can download and install the patches here


And if you're wondering the "here" is this link https://www.voobly.com/pages/view/patch , which has no patches for empire earth on it.


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: